
Base Distribution - Epic # 10514

Status: Closed Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-10-28 Assigned To:
Updated: 2012-08-31 Due date:
Subject: EPIC: Easy Layout Creatinon for Cornelius
Description

History
#1 - 2010-10-28 14:47 - Daniel Poetzinger
- Position deleted (1)
- Position set to 9448

#2 - 2010-10-28 14:47 - Daniel Poetzinger
- Subject changed from EPIC: Easy Laout Creatinon for Cornelius to EPIC: Easy Layout Creatinon for Cornelius
- Position deleted (9448)
- Position set to 9448

#3 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#4 - 2011-11-07 11:02 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Status changed from New to Closed

not relevant right now.

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

#6 - 2012-08-31 11:08 - Robert Lemke
- Tracker changed from Bug to Epic
- Project changed from TYPO3.Neos to Base Distribution
